.btn-info-burgundy{
	background-color: #802145;
	border:0px;
	}
.panel-default >.panel-heading {
    color: #000;
	background-color: #6EDAD5;
	img-height: 20px;
}
#logocarousel {
    padding-top: 10px;
	}
#infoblock {
	text-align: center;
	}
#engu{
	color: #fff;
	background-color: #FF5000;
	}
#sciu{
	background-color: #0ddaf1;
	}	
#busu{
	color: #fff;
	background-color: #d32b53;
	}
#artsu{

	background-color: #FFD600;
	}
#foun{
	color: #fff;
	background-color: #50af57;
	}	
#eng{
	color: #fff;
	background-color: #FF5000;
	}
#sci{
	background-color: #0ddaf1;
	}	
#bus{
	color: #fff;
	background-color: #d32b53;
	}
#arts{

	background-color: #FFD600;
	}
#converse{
	color: #fff;
	background-color: #50af57;
	}
body {
	/*padding-top: 50px;
  	padding-bottom: 20px;*/
}
.carousel-inner {
       min-width:100%;
	   width:711px;
       height:439px;
     }
.carousel-inner > .item > img{
       
	   width:711px;
       height:439px;
	     
     }
.jumbotron{
  background-color: #000000;
  align-content:center;
  width:100%;
  /*background-size: cover;*/
  margin-bottom:0;
  margin-top:0;
  padding:0;
  
}
.jeff{
	z-index:100;
	align-content:center;
	position:relative;
	/*margin-top:-200px;*/
	width:100%;
	}
.homevideo{
	z-index: 100;
	vertical-align: top;
	position: relative;
	max-width: 960px;
	width: 100%;
	margin: auto;
    border:0px solid;
    padding: 3px;
	}
#bigdit{
	align-content:center;
	}	
<-------------Start Snippet------------------------>
@-moz-document url-prefix() {  
  img {   
    width: 100%;   
  }
}
<-------------End Snippet------------------------->


.container{
	align-content:center;	
	}

footer {
       color: #666;
       background: #222;
       padding: 17px 0 18px 0;
       border-top: 1px solid #000;
}
footer a {
       color: #999;
}
footer a:hover {
       color: #efefef;
 }
#navigation ul {  margin: 0 0 0 100px !important; }
#footer { padding-top: 2px !important; }
#footer #connect { padding-top: 10px; text-align: center;}
#sitelinks { text-align:center; border-top: 1px solid #74acd6; margin-top: 15px; }
#sitelinks p { line-height: 20px; margin: 0; padding: 8px 0; }
#sitelinks a { margin: 0px 10px }
#sitelinks a:hover { text-decoration: underline !important }
#siteinfo { text-align:center; margin-top: 0 !important; }
#map-outer {  height: 440px; 
	  				padding: 20px; 
					border: 2px solid #CCC; 
					margin-bottom: 20px; 
					background-color:#FFF }
#map-container { height: 400px }
@media all and (max-width: 991px) {
		#map-outer  { height: 650px }
}



